header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Owari no Seraph
  repository: kara.moe
  conditions:
    tagPresence:
      - 4dc35109-13e8-4eaa-9e43-f0ead749bd53
      - 170f168e-75b4-4ca9-8fec-3c3453980ae4
  actions:
    addTag:
      - tid: 802b1fa0-c7c0-435e-a0c4-074f6ba1dc1e
        type: 18
